deepin-music

Version: 6.0.1.54+ds.1-2

Architecture: amd64

Number of files: 123

Total size: 3.8 MB

sharing with respect to sha512

packagefiles shareddata shared
self compare 57 (46%) 528.3 KB (13%)
deepin-icon-theme compare 1 (0%) 7.7 KB (0%)
deepin-movie compare 2 (1%) 62 B (0%)
deepin-screenshot compare 2 (1%) 62 B (0%)
brewtarget compare 2 (1%) 32 B (0%)
stopmotion compare 2 (1%) 32 B (0%)
treeline compare 2 (1%) 32 B (0%)
qttranslations5-l10n compare 2 (1%) 32 B (0%)
mm3d compare 2 (1%) 32 B (0%)
texmaker-data compare 2 (1%) 32 B (0%)
tetzle compare 2 (1%) 32 B (0%)
fritzing-data compare 2 (1%) 32 B (0%)
eric compare 2 (1%) 32 B (0%)
mixxx-data compare 2 (1%) 32 B (0%)
lmms-common compare 2 (1%) 32 B (0%)
stellarium-data compare 2 (1%) 32 B (0%)
octave-common compare 2 (1%) 32 B (0%)
qterm compare 2 (1%) 32 B (0%)
phonon4qt5-backend-gstreamer compare 2 (1%) 32 B (0%)
zulucrypt-gui compare 2 (1%) 32 B (0%)
zulumount-gui compare 2 (1%) 32 B (0%)
fet-data compare 2 (1%) 32 B (0%)
sirikali compare 2 (1%) 32 B (0%)
libkdb-data compare 2 (1%) 32 B (0%)
libkproperty-data compare 2 (1%) 32 B (0%)
ukui-screensaver compare 2 (1%) 32 B (0%)
ukui-session-manager compare 2 (1%) 32 B (0%)
copyq compare 2 (1%) 32 B (0%)
ukui-menu compare 2 (1%) 32 B (0%)
ukui-control-center compare 2 (1%) 32 B (0%)
deepin-picker compare 2 (1%) 32 B (0%)
deepin-image-viewer compare 2 (1%) 32 B (0%)
recollgui compare 2 (1%) 32 B (0%)
deepin-deb-installer compare 2 (1%) 32 B (0%)
python3-mecavideo compare 2 (1%) 32 B (0%)
ukui-media compare 2 (1%) 32 B (0%)
photoflare compare 2 (1%) 32 B (0%)
ukui-polkit compare 2 (1%) 32 B (0%)
ukui-greeter compare 2 (1%) 32 B (0%)
libpam-biometric compare 2 (1%) 32 B (0%)
meteo-qt-l10n compare 2 (1%) 32 B (0%)
manuskript compare 2 (1%) 32 B (0%)
ukui-sidebar compare 2 (1%) 32 B (0%)
kuserfeedback-bin compare 2 (1%) 32 B (0%)
pineapple-pictures compare 2 (1%) 32 B (0%)
ipqalc compare 2 (1%) 32 B (0%)
libdde-network-utils1 compare 2 (1%) 32 B (0%)
deepin-boot-maker compare 2 (1%) 32 B (0%)

Note: Packages with yellow background are required to be installed when this package is installed.


Details about this service